<!--
a.gflag {vertical-align:middle;font-size:16px;padding:1px 0;background-repeat:no-repeat;background-image:url('http://joomla-gtranslate.googlecode.com/svn/trunk/mod_gtranslate/tmpl/lang/16.png');}
a.gflag img {border:0;}
a.gflag:hover {background-image:url('http://joomla-gtranslate.googlecode.com/svn/trunk/mod_gtranslate/tmpl/lang/16a.png');}
#goog-gt-tt {display:none !important;}
.goog-te-banner-frame {display:none !important;}
.goog-te-menu-value:hover {text-decoration:none !important;}
body {top:0 !important;}
#google_translate_element2 {display:none!important;}
-->

.lang-wrap {
	position:relative;
	z-index:9999;
}

.other-language {
	width:710px;
	border:1px solid #f4f4f4;
	padding:5px 0px 5px 10px;
	border-top:0;
	position:absolute;
	right:0; 
	top: 26px;
	background: #fff;
	display:none;
}
.other-language a {
	display:block;
	width:88px;
	height:30px;
	padding:2px 2px 2px 30px;
	margin-right:10px;
	text-decoration:none;
	font-size:11px;
	line-height:12px;
	background-repeat:no-repeat;
	background-image:url('../img/flags.png');
	float:left;
	font-family:Arial;
	color:#000 !important;
	z-index:9998;
}

.wp.lang-wrap {float:right;}
.wp.lang-wrap .other-language {
	top:25px;
}
.wp.lang-wrap .other-language a {
	width:58px;
}